Flask==3.0.3
Flask-SQLAlchemy==3.1.1
Flask-Login==0.6.3
Flask-WTF==1.2.1
Flask-JWT-Extended==4.6.0
PyMySQL==1.1.1
cryptography==43.0.1
pandas==2.2.3
openpyxl==3.1.5
xlrd==2.0.1
python-daemon==3.0.1
lockfile==0.12.2
bcrypt==4.2.0
Werkzeug==3.0.4
WTForms==3.1.2
python-dotenv==1.0.1
gunicorn==23.0.0
psutil==6.1.0
watchdog==6.0.0
click==8.1.7
colorlog==6.8.2
marshmallow==3.23.1
redis==5.2.0